{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "débattement cadre": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 155
    },
    "débattement fourche": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 160
    },
    "genre": "Homme",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Shimano"
      },
      "name": "Shimano Deore 10V"
    },
    "matière du cadre": "Aluminium",
    "poids": "25,91 kg"
  },
  "caracteristiques": {
    "amortisseur arrière": "Formula Mod E Coil 210x55",
    "assistance électrique": {
      "batterie": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano 630wh Bte8036"
      },
      "moteur": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Ep8 250w / 85nm, 25 km/h"
      }
    },
    "châssis": {
      "cadre": "Aluminium : Kern Integrated 630wh, 6069 Edge Tubing Boost, 155mm",
      "fourche": "Formula Selva C, conique, Ta, Boost, 160mm"
    },
    "direction": {
      "cintre": "VR 6061 780 mm",
      "potence": "40 mm -0°-31.8"
    },
    "manettes de vitesse": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Shimano"
      },
      "name": "Shimano Deore M5130, 1x10 vitesses"
    },
    "roues": {
      "jantes": "29x2,5 Av / 27,5x2,6 Ar, Mach1 Trucky30 30c 32t, moyeux Shimano Mt400 Boost",
      "pneus": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Maxxis"
        },
        "name": "Maxxis Assegai 29x2.50 Wt (F) Minion Dhr Ii 27.5x2.6 (R), Tlr"
      }
    },
    "transmission": {
      "cassette": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Deore Lg600 11-43"
      },
      "dérailleur arrière": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Deore M5130, 10 vitesses"
      },
      "pédalier": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano M600 34d"
      }
    },
    "équipements": {
      "freins": "Av Formula Cura 4 4p 203/203 Ar Formula Cura 2",
      "selle": "VR Sport",
      "tige de selle": "Sdg Tellis Dropper Seatpost 31.6mm 125mm (S) 150(M/L)"
    }
  },
  "description": "Le vélo à suspension électrique Sunn KERN EL S2 est un choix idéal pour les vététistes à la recherche d'une expérience de conduite plus confortable et plus efficace. Équipé d'un moteur Shimano Ep8 de 250W et d'une batterie de 630Wh, il offre une assistance électrique puissante et fiable pour les terrains accidentés et les longues distances. La suspension avant et arrière permet une meilleure absorption des chocs, tandis que les freins à disque hydrauliques assurent un freinage précis et sûr. Le cadre en aluminium, léger et durable, est conçu pour offrir une géométrie confortable et stable. Avec une transmission Shimano Deore à 10 vitesses et des pneus Maxxis de haute qualité, le Sunn KERN EL S2 est un vélo électrique à suspension intégrale puissant et fiable pour les aventures en montagne ou les sorties en famille",
  "geometries": [
    {
      "angle du tube de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65
      },
      "angle du tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73
      },
      "bases de chaîne": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 460
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1202
      },
      "longueur du tube de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 115
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 406
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 636
      },
      "taille du cadre": "S",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 420
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 600
      }
    },
    {
      "angle du tube de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65
      },
      "angle du tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73
      },
      "bases de chaîne": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 460
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1232
      },
      "longueur du tube de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 120
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 434
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 641
      },
      "taille du cadre": "M",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 440
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 630
      }
    },
    {
      "angle du tube de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65
      },
      "angle du tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73
      },
      "bases de chaîne": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 460
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1264
      },
      "longueur du tube de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 130
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 461
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 650
      },
      "taille du cadre": "L",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 470
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 660
      }
    },
    {
      "angle du tube de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65
      },
      "angle du tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73
      },
      "bases de chaîne": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 460
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1296
      },
      "longueur du tube de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 145
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 487
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 663
      },
      "taille du cadre": "XL",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 500
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 690
      }
    }
  ],
  "gtin13": "3032651892137",
  "image": "https://product-cdn-frz.alltricks.com/medium/633/454633/2454633/4698367",
  "manufacturer": {
    "@type": "Organization",
    "name": "Sunn"
  },
  "modelDate": "2023",
  "name": "VTT Electrique Tout -Suspendu Sunn Kern EL S2 Shimano Deore 10V 630 Wh 29″ / 27.5″ Rouge 2023",
  "offers": [
    {
      "@type": "Offer",
      "gtin13": "3032651892137",
      "mpn": "YCSUWU4001",
      "price": 3299.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2175502",
      "stock": 1,
      "taille": "S / 158-168 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2498520-vtt_electrique_tout__suspendu_sunn_kern_el_s2_shimano_deore_10v_630_wh_29_____27_5___rouge_2023"
    },
    {
      "@type": "Offer",
      "gtin13": "3032651892144",
      "mpn": "YCSUWU4501",
      "price": 4199.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2175549",
      "stock": 1,
      "taille": "M / 168-178 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2498520-vtt_electrique_tout__suspendu_sunn_kern_el_s2_shimano_deore_10v_630_wh_29_____27_5___rouge_2023"
    },
    {
      "@type": "Offer",
      "gtin13": "3032651892151",
      "mpn": "YCSUWU5001",
      "price": 4199.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2175603",
      "stock": 1,
      "taille": "L / 178-188 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2498520-vtt_electrique_tout__suspendu_sunn_kern_el_s2_shimano_deore_10v_630_wh_29_____27_5___rouge_2023"
    }
  ],
  "sku": "2454633",
  "tailles": [
    "S / 158-168 cm",
    "M / 168-178 cm",
    "L / 178-188 cm"
  ]
}
